Name: nethunter-utils
Repository: https://gitlab.com/kalilinux/packages/nethunter-utils.git
Repository-Browse: https://gitlab.com/kalilinux/packages/nethunter-utils
Bug-Database: https://gitlab.com/kalilinux/packages/nethunter-utils/issues
Bug-Submit: https://gitlab.com/kalilinux/packages/nethunter-utils/issues/new
